# --
# Kernel/Language/hu.pm - provides de language translation
# Copyright (C) 2004 RLAN Internet <MAGIC at rlan.hu>
# --
# $Id: hu.pm,v 1.4 2004/08/24 08:20:42 martin Exp $
# Translation: Gabor Gancs /gg@magicnet.hu/ & Krisztian Gancs /krisz@gancs.hu/
# Verify: Flora Szabo /szaboflora@magicnet.hu/
# Hungary Sopron Europe
#
# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file COPYING for license information (GPL). If you
# did not receive this file, see http://www.gnu.org/licenses/gpl.txt.
# --
package Kernel::Language::hu;

use strict;

use vars qw($VERSION);
$VERSION = '$Revision: 1.4 $';
$VERSION =~ s/^\$.*:\W(.*)\W.+?$/$1/;

# --
sub Data {
    my $Self = shift;
    my %Param = @_;
    my %Hash = ();

    # $$START$$
    # Last translation Tue Aug 24 10:17:13 2004 by 

    # possible charsets
    $Self->{Charset} = ['iso-8859-2', 'iso-8859-15', ];
    # date formats (%A=WeekDay;%B=LongMonth;%T=Time;%D=Day;%M=Month;%Y=Jear;)
    $Self->{DateFormat} = '%Y.%M.%D %T';
    $Self->{DateFormatLong} = '%Y %B %D %A %T';
    $Self->{DateInputFormat} = '%Y.%M.%D';
    $Self->{DateInputFormatLong} = '%Y.%M.%D - %T';

    %Hash = (
    # Template: AAABase
      ' 2 minutes' => ' 2 Perc',
      ' 5 minutes' => ' 5 Perc',
      ' 7 minutes' => ' 7 Perc',
      '(Click here to add)' => '(Kattinst ide a hozzadshoz)',
      '...Back' => '',
      '10 minutes' => '10 Perc',
      '15 minutes' => '15 Perc',
      'Added User "%s"' => '',
      'AddLink' => 'Link hozzadsa',
      'Admin-Area' => 'Admin terlet',
      'agent' => 'gynk',
      'Agent-Area' => 'gynk-terlet',
      'all' => 'sszes',
      'All' => 'sszes',
      'Attention' => 'Figyelem',
      'Back' => 'Vissza',
      'before' => 'eltt',
      'Bug Report' => 'Hibajelents',
      'Calendar' => '',
      'Cancel' => 'Mgsem',
      'change' => 'vltoztat',
      'Change' => 'Vltoztat',
      'change!' => 'Vltoztat!',
      'click here' => 'kattints ide',
      'Comment' => 'Megjegyzs',
      'Contract' => '',
      'Crypt' => '',
      'Crypted' => '',
      'Customer' => 'gyfl',
      'customer' => 'gyfl',
      'Customer Info' => 'gyfl Info',
      'day' => 'nap',
      'day(s)' => 'nap',
      'days' => 'nap',
      'description' => 'lers',
      'Description' => 'Lers',
      'Directory' => '',
      'Dispatching by email To: field.' => 'Feloszts email cmzett mez szerint.',
      'Dispatching by selected Queue.' => 'Feloszts a kivlasztott gy szerint.',
      'Don\'t show closed Tickets' => 'Ne jelentse meg a lezrt jegyeket.',
      'Don\'t work with UserID 1 (System account)! Create new users!' => 'Ne dolgozzon az 1-es felhasznlval (Rendszer jogosultsg)! Hozzon ltre j felhasznlt!',
      'Done' => 'Ksz',
      'end' => 'vge',
      'Error' => 'Hiba',
      'Example' => 'Plda',
      'Examples' => 'Plda',
      'Facility' => 'Kpessg',
      'FAQ-Area' => 'GYIK terlet',
      'Feature not active!' => 'Kpessg nem aktv!',
      'go' => 'indtsd',
      'go!' => 'Indtsd!',
      'Group' => 'Csoport',
      'History::AddNote' => '',
      'History::Bounce' => '',
      'History::CustomerUpdate' => '',
      'History::EmailAgent' => '',
      'History::EmailCustomer' => '',
      'History::FollowUp' => '',
      'History::Forward' => '',
      'History::Lock' => '',
      'History::LoopProtection' => '',
      'History::Misc' => '',
      'History::Move' => '',
      'History::NewTicket' => '',
      'History::OwnerUpdate' => '',
      'History::PhoneCallAgent' => '',
      'History::PhoneCallCustomer' => '',
      'History::PriorityUpdate' => '',
      'History::Remove' => '',
      'History::SendAgentNotification' => '',
      'History::SendAnswer' => '',
      'History::SendAutoFollowUp' => '',
      'History::SendAutoReject' => '',
      'History::SendAutoReply' => '',
      'History::SendCustomerNotification' => '',
      'History::SetPendingTime' => '',
      'History::StateUpdate' => '',
      'History::TicketFreeTextUpdate' => '',
      'History::TicketLinkAdd' => '',
      'History::TicketLinkDelete' => '',
      'History::TimeAccounting' => '',
      'History::Unlock' => '',
      'History::WebRequestCustomer' => '',
      'Hit' => 'Tallat',
      'Hits' => 'Tallat',
      'hour' => 'ra',
      'hours' => 'ra',
      'Ignore' => 'Figyelmen kvl hagy',
      'invalid' => 'hibs',
      'Invalid SessionID!' => 'Hibs SessionID!',
      'Language' => 'Nyelv',
      'Languages' => 'Nyelv',
      'last' => 'utols',
      'Line' => 'Vonal',
      'Lite' => 'Egyszer',
      'Login failed! Your username or password was entered incorrectly.' => 'Belps sikertelen! Hibsan adta meg a felhasznli nevt vagy jelszavt.',
      'Logout successful. Thank you for using OTRS!' => 'Kilps rendben! Ksznjk, hogy az OTRS-t hasznlja!',
      'Message' => 'zenet',
      'minute' => 'Perc',
      'minutes' => 'perc',
      'Module' => 'Modul',
      'Modulefile' => 'Modulfile',
      'month(s)' => 'hnap',
      'Name' => 'Nv',
      'New Article' => 'j cikk',
      'New message' => 'j zenet',
      'New message!' => 'j zenet!',
      'Next' => '',
      'Next...' => '',
      'No' => 'Nem',
      'no' => 'nem',
      'No entry found!' => 'Nem tallhat ttel!',
      'No Permission!' => '',
      'No such Ticket Number "%s"! Can\'t link it!' => '',
      'No suggestions' => 'Nincsenek javaslatok',
      'none' => 'semmi',
      'none - answered' => 'semmi - megvlaszolt',
      'none!' => 'semmi!',
      'Normal' => 'Norml',
      'off' => 'ki',
      'Off' => 'Ki',
      'On' => 'Be',
      'on' => 'be',
      'Online Agent: %s' => '',
      'Online Customer: %s' => '',
      'Password' => 'Jelsz',
      'Passwords dosn\'t match! Please try it again!' => '',
      'Pending till' => 'Vrakozs amg',
      'Please answer this ticket(s) to get back to the normal queue view!' => 'Krjk vlaszoljon erre(ezekre) a jegy(ek)re hogy visszatrhessen a norml gyek nzethez!',
      'Please contact your admin' => 'Krjk vegye fel a kapcsolatot a rendszergazdjval',
      'please do not edit!' => 'krjk ne javtsa!',
      'possible' => 'lehetsges',
      'Preview' => 'Elnzet',
      'QueueView' => 'gyekNzet',
      'reject' => 'elutast',
      'replace with' => 'csere ezzel',
      'Reset' => 'Alaplls',
      'Salutation' => 'Megszlts',
      'Session has timed out. Please log in again.' => 'Az gymenet idtllpsmiatt befejezdtt. Krjk lpjen be jra.',
      'Show closed Tickets' => 'Mutasd a lezrt jegyeket',
      'Sign' => '',
      'Signature' => 'Alrs',
      'Signed' => '',
      'Size' => '',
      'Sorry' => 'Sajnlom',
      'Stats' => 'Statisztika',
      'Subfunction' => 'Alfunkci',
      'submit' => 'elkld',
      'submit!' => 'Elkld!',
      'system' => 'rendszer',
      'Take this Customer' => '',
      'Take this User' => 'Foglalt ennek a felhasznlnak',
      'Text' => 'Szveg',
      'The recommended charset for your language is %s!' => 'Az ajnlott karakterkszlet az n nyelvnl %s!',
      'Theme' => 'Tma',
      'There is no account with that login name.' => 'Azzal a nvvel nincs azonost.',
      'Ticket Number' => '',
      'Timeover' => 'Kss',
      'To: (%s) replaced with database email!' => 'Cmzett: (%s) fellrva az adatbzis cmmel!',
      'top' => 'Teteje',
      'Type' => 'Tpus',
      'update' => 'frisst',
      'Update' => 'Frisst',
      'update!' => 'Frisst!',
      'Upload' => '',
      'User' => 'Felhasznl',
      'Username' => 'Felhasznlnv',
      'Valid' => 'rvnyes',
      'Warning' => 'Figyelem',
      'week(s)' => 'ht',
      'Welcome to OTRS' => 'dvzli az OTRS',
      'Word' => 'Sz',
      'wrote' => 'rta',
      'year(s)' => 'v',
      'Yes' => 'Igen',
      'yes' => 'igen',
      'You got new message!' => 'j zenete rkezett!',
      'You have %s new message(s)!' => '%s j zenete van!',
      'You have %s reminder ticket(s)!' => '%s emlkeztet jegye van!',

    # Template: AAAMonth
      'Apr' => 'pr',
      'Aug' => 'Aug',
      'Dec' => 'Dec',
      'Feb' => 'Feb',
      'Jan' => 'Jan',
      'Jul' => 'Jl',
      'Jun' => 'Jn',
      'Mar' => 'Mr',
      'May' => 'Mj',
      'Nov' => 'Nov',
      'Oct' => 'Okt',
      'Sep' => 'Sze',

    # Template: AAAPreferences
      'Closed Tickets' => 'Lezrt jegyek',
      'CreateTicket' => 'Jegyltrehozs',
      'Custom Queue' => 'Egyedi gyek',
      'Follow up notification' => 'Vlaszlevl rtests',
      'Frontend' => 'Munkafellet',
      'Mail Management' => 'Email kezels',
      'Max. shown Tickets a page in Overview.' => 'Max. megjelentett jegy az ttekintsnl.',
      'Max. shown Tickets a page in QueueView.' => 'Max. megjelentett jegy az gyek nzetnl.',
      'Move notification' => 'thelyezs rtests',
      'New ticket notification' => 'j jegy rtests',
      'Other Options' => 'Egyb belltsok',
      'PhoneView' => 'TelefonNzet',
      'Preferences updated successfully!' => 'Belltsok sikeresen frisstve!',
      'QueueView refresh time' => 'gyekNzet frisstsi id',
      'Screen after new ticket' => 'j jegy utni kperny',
      'Select your default spelling dictionary.' => 'Vlassza ki az alaprtelmezett helyesrsellenrz sztrat.',
      'Select your frontend Charset.' => 'Vlassza ki a munkafellet karakterkszlett.',
      'Select your frontend language.' => 'Vlassza ki a munkafellet nyelvt.',
      'Select your frontend QueueView.' => 'Vlassza ki a munkafellet gyek-nzett.',
      'Select your frontend Theme.' => 'Vlassza ki a munkafellet stlust.',
      'Select your QueueView refresh time.' => 'Vlassza ki az gyekNzet frisstsi idejt.',
      'Select your screen after creating a new ticket.' => 'Vlassza ki a kpernyt j jegy ltrehozsa utn.',
      'Send me a notification if a customer sends a follow up and I\'m the owner of this ticket.' => 'Kldjn rtestst ha az gyfl vlaszol s n vagyok a tulajdonosa a jegynek.',
      'Send me a notification if a ticket is moved into one of "My Queues".' => '',
      'Send me a notification if a ticket is unlocked by the system.' => 'Kldjn rtestst ha a jegy zrolst a renszer feloldotta.',
      'Send me a notification if there is a new ticket in "My Queues".' => '',
      'Show closed tickets.' => 'Mutasd a lezrt jegyeket.',
      'Spelling Dictionary' => 'Helyesrs-ellenrz sztr',
      'Ticket lock timeout notification' => 'Jegyzrols-lejrat rtests',
      'TicketZoom' => 'JegyNagyts',

    # Template: AAATicket
      '1 very low' => '1 nagyon alacsony',
      '2 low' => '2 alacsony',
      '3 normal' => '3 norml',
      '4 high' => '4 magas',
      '5 very high' => '5 nagyon magas',
      'Action' => 'Mvelet',
      'Age' => 'Kor',
      'Article' => 'Cikk',
      'Attachment' => 'Csatols',
      'Attachments' => 'Csatols',
      'Bcc' => 'Vakmsolat',
      'Bounce' => 'Visszakld',
      'Cc' => 'Msolat',
      'Close' => 'Lezr',
      'closed' => '',
      'closed successful' => 'sikeresen lezrva',
      'closed unsuccessful' => 'sikertelenl lezrva',
      'Compose' => 'Kszt',
      'Created' => 'Elksztve',
      'Createtime' => 'Elkszlt ',
      'email' => 'email',
      'eMail' => 'eMail',
      'email-external' => 'kls email',
      'email-internal' => 'bels email',
      'Forward' => 'Tovbbt',
      'From' => 'Felad',
      'high' => 'magas',
      'History' => 'Trtnet',
      'If it is not displayed correctly,' => 'Ha nem helyesen jelent meg,',
      'lock' => 'zrolt',
      'Lock' => 'Zrol',
      'low' => 'alacsony',
      'Move' => 'thelyez',
      'new' => 'j',
      'normal' => 'norml',
      'note-external' => 'kls jegyzet',
      'note-internal' => 'bels jegyzet',
      'note-report' => 'jegyzet jelents',
      'open' => 'nyitva',
      'Owner' => 'Tulajdonos',
      'Pending' => 'Vrakozik',
      'pending auto close+' => 'automatikus zrsra vrakozik+',
      'pending auto close-' => 'automatikus zrsra vrakozik-',
      'pending reminder' => 'emlkeztetre vrakozik',
      'phone' => 'telefon',
      'plain' => 'sima',
      'Priority' => 'Srgssg',
      'Queue' => 'gyek',
      'removed' => 'trlve',
      'Sender' => 'Kld',
      'sms' => 'sms',
      'State' => 'llapot',
      'Subject' => 'Trgy',
      'This is a' => 'Ez egy',
      'This is a HTML email. Click here to show it.' => 'Ez egy HTML email. Kattintson ide a megtekintshez.',
      'This message was written in a character set other than your own.' => 'Ezt az zenetet ms karakterkszlettel rtk mint amit n hasznl.',
      'Ticket' => 'Jegy',
      'Ticket "%s" created!' => 'A "%s" jegy ltrehozva!',
      'To' => 'Cmzett',
      'to open it in a new window.' => 'hogy megnyissa j ablakban.',
      'Unlock' => 'Felold',
      'unlock' => 'feloldva',
      'very high' => 'nagyon magas',
      'very low' => 'nagyon alacsony',
      'View' => 'Nzet',
      'webrequest' => 'webkrs',
      'Zoom' => 'Nagyt',

    # Template: AAAWeekDay
      'Fri' => 'Pn',
      'Mon' => 'Ht',
      'Sat' => 'Szo',
      'Sun' => 'Vas',
      'Thu' => 'Cs',
      'Tue' => 'Ked',
      'Wed' => 'Sze',

    # Template: AdminAttachmentForm
      'Add' => 'Hozzad',
      'Attachment Management' => 'Csatols kezelse',

    # Template: AdminAutoResponseForm
      'Auto Response From' => 'Automatikus vlasz feladnak',
      'Auto Response Management' => 'Automatikus vlasz kezelnek',
      'Note' => 'Jegyzet',
      'Response' => 'Vlasz',
      'to get the first 20 character of the subject' => 'hogy megkapja az els 20 karaktert a trgybl',
      'to get the first 5 lines of the email' => 'hogy megkapja az els 5 sort az email-bl',
      'to get the from line of the email' => 'hogy megkapja a feladt az email-bl',
      'to get the realname of the sender (if given)' => 'hogy megkapja a felad valdi nevt (ha lehetsges)',
      'to get the ticket id of the ticket' => 'hogy megkapja a jegyazonostt a jegybl',
      'to get the ticket number of the ticket' => 'hogy megkapja a jegysorszmot a jegybl',
      'Useable options' => 'Hasznlhat opcik',

    # Template: AdminCustomerUserForm
      'Customer User Management' => 'gyfl felhasznlk kezelse',
      'Customer user will be needed to have an customer histor and to to login via customer panels.' => '',
      'Result' => '',
      'Search' => 'Keress',
      'Search for' => '',
      'Select Source (for add)' => '',
      'Source' => 'Forrs',
      'The message being composed has been closed.  Exiting.' => 'Az ppen elkszlt levl lezrsra kerlt. Kilps.',
      'This values are read only.' => '',
      'This values are required.' => '',
      'This window must be called from compose window' => 'Ezt az ablakot a szerkeszt ablakbl kell hvni',

    # Template: AdminCustomerUserGroupChangeForm
      'Change %s settings' => '%s belltsainak mdostsa',
      'Customer User <-> Group Management' => 'gyfl felhasznl <-> Csoportok kezelse',
      'Full read and write access to the tickets in this group/queue.' => 'Teljes rs s olvassi jog a jegyekhez ebben a csoportban/gyben.',
      'If nothing is selected, then there are no permissions in this group (tickets will not be available for the user).' => 'Ha nincs semmi kivlasztva, akkor nincsenek jogosultsgok ebben a csoportban (a jegyek nem lesznek elrhetk a felhasznlnak).',
      'Permission' => 'Jogosultsg',
      'Read only access to the ticket in this group/queue.' => 'Csak olvassi jogosultsg a jegyekhez ebben a csoportban/gyben.',
      'ro' => 'Csak olvass',
      'rw' => 'rs/Olvass',
      'Select the user:group permissions.' => 'A felhasznl:csoport jogok kivlasztsa.',

    # Template: AdminCustomerUserGroupForm
      'Change user <-> group settings' => 'A felhasznl <-> csoport belltsok megvltoztatsa',

    # Template: AdminEmail
      'Admin-Email' => 'Kezel-Email',
      'Body' => 'Trzs',
      'OTRS-Admin Info!' => 'OTRS-Kezel Info!',
      'Recipents' => 'Cmzettek',
      'send' => 'kld',

    # Template: AdminEmailSent
      'Message sent to' => 'zenet elkldve',

    # Template: AdminGenericAgent
      '(e. g. 10*5155 or 105658*)' => 'pl. 10*5144 vagy 105658*',
      '(e. g. 234321)' => 'pl. 234321',
      '(e. g. U5150)' => 'pl. U5150',
      '-' => '',
      'Add Note' => 'Megjegyzs hozzadsa',
      'Agent' => 'gynk',
      'and' => 's',
      'CMD' => '',
      'Customer User Login' => 'gyfl felhasznl belps',
      'CustomerID' => 'gyflszm#',
      'CustomerUser' => 'gyfl',
      'Days' => '',
      'Delete' => 'Trl',
      'Delete tickets' => '',
      'Edit' => 'Szerkeszt',
      'Fulltext-Search in Article (e. g. "Mar*in" or "Baue*")' => 'Teljesszveg keress a cikkben (pl. "Mar*in" oder "Baue*")',
      'GenericAgent' => '',
      'Hours' => '',
      'Job-List' => '',
      'Jobs' => '',
      'Last run' => '',
      'Minutes' => '',
      'Modules' => '',
      'New Agent' => '',
      'New Customer' => '',
      'New Owner' => 'j tulajdonos',
      'New Priority' => '',
      'New Queue' => 'j gy',
      'New State' => '',
      'New Ticket Lock' => '',
      'No time settings.' => 'Nincs idbellts.',
      'Param 1' => '',
      'Param 2' => '',
      'Param 3' => '',
      'Param 4' => '',
      'Param 5' => '',
      'Param 6' => '',
      'Save' => '',
      'Save Job as?' => '',
      'Schedule' => '',
      'This command will be executed. ARG[0] will be the ticket number. ARG[1] the ticket id.' => '',
      'Ticket created' => 'Jegy ltrehozva',
      'Ticket created between' => 'Jegy ltrehozva kzttk:',
      'Ticket Lock' => '',
      'TicketFreeText' => 'Jegy szabadszveg',
      'Times' => 'Idk',
      'Warning! This tickets will be removed from the database! This tickets are lost!' => '',

    # Template: AdminGroupForm
      'Create new groups to handle access permissions for different groups of agent (e. g. purchasing department, support department, sales department, ...).' => 'Hozzon ltre j csoportot a klnbz gynk csoportok (pl. beszerz osztly, tmogat osztly, elad osztly, ...) hozzfrsi jogainak kezelshez.',
      'Group Management' => 'Csoport kezels',
      'It\'s useful for ASP solutions.' => 'Ez hasznos ASP megoldsokhoz.',
      'The admin group is to get in the admin area and the stats group to get stats area.' => 'Az admin csoport megkapja az admin terletet s a sttusz csoport megkapja a sttusz terletet.',

    # Template: AdminLog
      'System Log' => 'Rendszernapl',
      'Time' => '',

    # Template: AdminNavigationBar
      'AdminEmail' => 'KezelEmail',
      'Attachment <-> Response' => 'Csatols <-> Vlasz',
      'Auto Response <-> Queue' => 'Automatikus vlasz <-> gyek',
      'Auto Responses' => 'Automatikus vlaszok',
      'Customer User' => 'gyfl felhasznl',
      'Customer User <-> Groups' => 'gyfl felhasznl <-> Csoportok',
      'Email Addresses' => 'Email cmek',
      'Groups' => 'Csoportok',
      'Logout' => 'Kilp',
      'Misc' => 'Egyb',
      'Notifications' => 'rtestsek',
      'PGP Keys' => '',
      'PostMaster Filter' => 'PostaMester szr',
      'PostMaster POP3 Account' => 'PostaMester POP3 azonost',
      'Responses' => 'Vlaszok',
      'Responses <-> Queue' => 'Vlaszok <-> gyek',
      'Role' => '',
      'Role <-> Group' => '',
      'Role <-> User' => '',
      'Roles' => '',
      'Select Box' => 'SQL Parancsok',
      'Session Management' => 'Folyamatkezels',
      'SMIME Certificates' => '',
      'Status' => 'llapot',
      'System' => 'Rendszer',
      'User <-> Groups' => 'Felhasznl <-> Csoportok',

    # Template: AdminNotificationForm
      'Config options (e. g. &lt;OTRS_CONFIG_HttpType&gt;)' => 'Bellts opcik (pl. &lt;OTRS_CONFIG_HttpType&gt;)',
      'Notification Management' => 'rtestskezels',
      'Notifications are sent to an agent or a customer.' => 'Az rtestsek gynknek vagy gyflnek kerlnek elkldsre.',
      'Options of the current customer user data (e. g. &lt;OTRS_CUSTOMER_DATA_USERFIRSTNAME&gt;)' => 'Opcik az aktulis gyfl felhasznli adatokhoz (pl. &lt;OTRS_CUSTOMER_DATA_USERFIRSTNAME&gt;)',
      'Options of the current user who requested this action (e. g. &lt;OTRS_CURRENT_USERFIRSTNAME&gt;)' => 'Opcik a aktulis felhasznlnl aki krte ezt az eljrst. (pl. &lt;OTRS_CURRENT_USERFIRSTNAME&gt;)',
      'Ticket owner options (e. g. &lt;OTRS_OWNER_USERFIRSTNAME&gt;)' => 'Jegy tulajdonos opcik (pl. &lt;OTRS_OWNER_USERFIRSTNAME&gt;)',

    # Template: AdminPGPForm
      'Bit' => '',
      'Expires' => '',
      'File' => '',
      'Fingerprint' => '',
      'FIXME: WHAT IS PGP?' => '',
      'Identifier' => '',
      'In this way you can directly edit the keyring configured in Kernel/Config.pm.' => '',
      'Key' => 'Kulcs',
      'PGP Key Management' => '',

    # Template: AdminPOP3Form
      'All incoming emails with one account will be dispatched in the selected queue!' => 'Az sszes egy azonostval rendelkez bejv email egy kivlasztott gynlhz lesz rendelve!',
      'Dispatching' => 'Hozzrendels',
      'Host' => 'Gazda',
      'If your account is trusted, the already existing x-otrs header at arrival time (for priority, ...) will be used! PostMaster filter will be used anyway.' => '',
      'POP3 Account Management' => 'POP3 azonost kezelse',
      'Trusted' => 'Megbzhat',

    # Template: AdminPostMasterFilter
      'Do dispatch or filter incoming emails based on email X-Headers! RegExp is also possible.' => '',
      'Filtername' => '',
      'Header' => '',
      'If you use RegExp, you also can use the matched value in () as [***] in \'Set\'.' => '',
      'Match' => 'Egyezs',
      'PostMaster Filter Management' => '',
      'Set' => 'Bellt',
      'Value' => 'rtk',

    # Template: AdminQueueAutoResponseForm
      'Queue <-> Auto Response Management' => 'gyek <-> Automatikus vlasz kezels',

    # Template: AdminQueueAutoResponseTable

    # Template: AdminQueueForm
      '0 = no escalation' => '0 = nincs eszkalci',
      '0 = no unlock' => '0 = nincs felolds',
      'Customer Move Notify' => 'gyfl rtests mozgatskor',
      'Customer Owner Notify' => 'gyfl rtests tulajdonsovltskor',
      'Customer State Notify' => 'gyfl rtests llapotvltozskor',
      'Escalation time' => 'Eszkalci id',
      'Follow up Option' => 'Vlasz opcik',
      'If a ticket is closed and the customer sends a follow up the ticket will be locked for the old owner.' => 'Ha a jegy le van zrva s az gyfl vlaszol a jegyre, akkor az zrolsra kerl a rgi tulajdonosnak.',
      'If a ticket will not be answered in thos time, just only this ticket will be shown.' => 'Ha a jegy nem kerl megvlaszolsra a megadott idn bell, csak ez a jegy lesz megjelentve.',
      'If an agent locks a ticket and he/she will not send an answer within this time, the ticket will be unlock automatically. So the ticket is viewable for all other agents.' => 'Ha az gynk zrolja a jegyet s nem kld vlaszt ezen idn bell, a jegy zrolsa megsznik. gy a jegy lthat lesz minden gynknek.',
      'OTRS sends an notification email to the customer if the ticket is moved.' => 'Az OTRS rtest levelet kld az gyflnek ha a jegy thelyezsre kerlt.',
      'OTRS sends an notification email to the customer if the ticket owner has changed.' => 'Az OTRS rtest levelet kld az gyflnek ha a jegy tulajdonosa megvltozott.',
      'OTRS sends an notification email to the customer if the ticket state has changed.' => 'Az OTRS rtest levelet kld az gyflnek ha a jegy llapota megvltozott.',
      'Queue Management' => 'gyek kezelse',
      'Sub-Queue of' => 'Al-gye a(z)',
      'Systemaddress' => 'Rendszercm',
      'The salutation for email answers.' => 'A megszlts az email vlaszokhoz.',
      'The signature for email answers.' => 'Az alrs a vlasz emailekhez.',
      'Ticket lock after a follow up' => 'Jegy zrolsa vlasz rkezse utn.',
      'Unlock timeout' => 'Felolds idtllps',
      'Will be the sender address of this queue for email answers.' => 'Ennl az gynl ez lesz a felad email vlaszokhoz.',

    # Template: AdminQueueResponsesChangeForm
      'Std. Responses <-> Queue Management' => 'Alap vlaszok <-> gyek kezelse',

    # Template: AdminQueueResponsesForm
      'Answer' => 'Vlasz',

    # Template: AdminResponseAttachmentChangeForm
      'Std. Responses <-> Std. Attachment Management' => 'Alap vlaszok <-> Alap csatolsok kezelse',

    # Template: AdminResponseAttachmentForm

    # Template: AdminResponseForm
      'A response is default text to write faster answer (with default text) to customers.' => 'Egy reakci az alaprtelmezett szveg gyors vlaszokhoz (az alaprtelmezett szveggel) az gyfeleknek.',
      'All Customer variables like defined in config option CustomerUser.' => '',
      'Don\'t forget to add a new response a queue!' => 'Ne felejtsen el j reakcit hozzadni az gyhz!',
      'Next state' => 'Kvetkez llapot',
      'Response Management' => 'Reakci kezels',
      'The current ticket state is' => 'A jegy aktulis llapota',
      'Your email address is new' => '',

    # Template: AdminRoleForm
      'Create a role and put groups in it. Then add the role to the users.' => '',
      'It\'s useful for a lot of users and groups.' => '',
      'Role Management' => '',

    # Template: AdminRoleGroupChangeForm
      'create' => 'kszt',
      'move_into' => 'mozgat',
      'owner' => 'tulajdonos',
      'Permissions to change the ticket owner in this group/queue.' => 'Jogosultsgok a jegy tulajdonosnak megvltoztatshoz ebben a csoportban/gyben.',
      'Permissions to change the ticket priority in this group/queue.' => 'Jogosultgok a jegy prioritsnak megvltoztatshoz ebben a csoportban/gyben.',
      'Permissions to create tickets in this group/queue.' => 'Jogosultsgok j jegyek ltrehozshoz ebben a csoportban/gyben.',
      'Permissions to move tickets into this group/queue.' => 'Jogosultsgok jegyek thelyezshez ebbe a csoportba/gybe.',
      'priority' => 'srgssg',
      'Role <-> Group Management' => '',

    # Template: AdminRoleGroupForm
      'Change role <-> group settings' => '',

    # Template: AdminRoleUserChangeForm
      'Active' => '',
      'Role <-> User Management' => '',
      'Select the role:user relations.' => '',

    # Template: AdminRoleUserForm
      'Change user <-> role settings' => '',

    # Template: AdminSMIMEForm
      'Add Certificate' => '',
      'Add Private Key' => '',
      'FIXME: WHAT IS SMIME?' => '',
      'Hash' => '',
      'In this way you can directly edit the certification and private keys in file system.' => '',
      'Secret' => '',
      'SMIME Certificate Management' => '',

    # Template: AdminSalutationForm
      'customer realname' => 'gyfl valdi nv',
      'for agent firstname' => 'gynk keresztnvhez',
      'for agent lastname' => 'gynk csaldinvhez',
      'for agent login' => 'gynk belpshez',
      'for agent user id' => 'gynk felhasznl azonostjhoz',
      'Salutation Management' => 'Megszlts kezels',

    # Template: AdminSelectBoxForm
      'Limit' => 'Korlt',
      'SQL' => 'SQL',

    # Template: AdminSelectBoxResult
      'Select Box Result' => 'SQL Parancs eredmny',

    # Template: AdminSession
      'kill all sessions' => 'Minden eljrs kilvse',
      'kill session' => 'folyamat lelltsa',
      'Overview' => 'ttekint',
      'Session' => '',
      'Sessions' => 'Eljrsok',
      'Uniq' => 'Egyedi',

    # Template: AdminSignatureForm
      'Signature Management' => 'Alrs kezels',

    # Template: AdminStateForm
      'See also' => 'Lsd mg',
      'State Type' => 'llapot tpus',
      'System State Management' => 'Rendszerllapot kezels',
      'Take care that you also updated the default states in you Kernel/Config.pm!' => 'Figyeljen oda, hogy az Kernel/Config.pm fjlban is frisstse az alaprtelmezett llapotokat!',

    # Template: AdminSystemAddressForm
      'All incoming emails with this "Email" (To:) will be dispatched in the selected queue!' => 'Az sszes bejv email ezzel az "Email"-el (Cmzett:) a kivlasztott gyhz lesz rendelve!',
      'Email' => 'Email',
      'Realname' => 'Valdi nv',
      'System Email Addresses Management' => 'Rendszer email cmek kezelse',

    # Template: AdminUserForm
      'Don\'t forget to add a new user to groups!' => 'Ne felejtsen el j felhasznlt hozzadni a csoportokhoz!',
      'Firstname' => 'Keresztnv',
      'Lastname' => 'Csaldi nv',
      'User Management' => 'Felhasznl kezels',
      'User will be needed to handle tickets.' => 'Felhasznl kell a jegyek kezelshez.',

    # Template: AdminUserGroupChangeForm
      'User <-> Group Management' => 'Felhasznl <-> Csoport kezels',

    # Template: AdminUserGroupForm

    # Template: AgentBook
      'Address Book' => 'Cmjegyzk',
      'Discard all changes and return to the compose screen' => 'Minden vltoztats megsemmistse s visszatrs a szerkesztkpernyre',
      'Return to the compose screen' => 'Visszatrs a szerkesztkpernyre',

    # Template: AgentBounce
      'A message should have a To: recipient!' => 'Egy zenethez kellene legyen cmzett!',
      'Bounce ticket' => 'Jegy visszakldse',
      'Bounce to' => 'Visszaklds ide:',
      'Inform sender' => 'Kld tjkoztatsa',
      'Next ticket state' => 'A jegy kvetkez llapota',
      'Send mail!' => 'Email kldse!',
      'You need a email address (e. g. customer@example.com) in To:!' => 'Kell egy email cm (pl. customer@example.com) cmzettnek!',
      'Your email with ticket number "<OTRS_TICKET>" is bounced to "<OTRS_BOUNCE_TO>". Contact this address for further informations.' => 'Az n "<OTRS_TICKET>" szm jegyhez rendelt emailje visszakldsre kerlt a "<OTRS_BOUNCE_TO>" cmre. Vegye fel ezzel a cmmel a kapcsolatot tovbbi informcikrt.',

    # Template: AgentBulk
      '$Text{"Note!' => '',
      'A message should have a subject!' => 'Egy zenetnek kell legyen trgya!',
      'Note type' => 'Jegyzet tpus',
      'Note!' => 'Megjegyzs!',
      'Options' => 'Belltsok',
      'Spell Check' => 'Helyesrsellenrzs',
      'Ticket Bulk Action' => '',

    # Template: AgentClose
      ' (work units)' => ' (munkaegysg)',
      'A message should have a body!' => 'Egy zenetnek kell legyen trzse!',
      'Close ticket' => 'Jegy lezrsa',
      'Close type' => 'Tpus lezrsa',
      'Close!' => 'Lezr!',
      'Note Text' => 'Jegyzet szveg',
      'Time units' => 'Id egysgek',
      'You need to account time!' => 'El kell szmolnia az idvel!',

    # Template: AgentCompose
      'A message must be spell checked!' => 'Az zenetnek helyesrsellenrzsen kell tmennie!',
      'Attach' => 'Csatol',
      'Compose answer for ticket' => 'Vlaszads a jegyre',
      'for pending* states' => 'vrakoz* sttuszhoz',
      'Is the ticket answered' => 'Megvlaszolt-e a jegy',
      'Pending Date' => 'Vrakozs dtuma',

    # Template: AgentCrypt

    # Template: AgentCustomer
      'Change customer of ticket' => 'A jegy gyfelnek megvltoztatsa',
      'Search Customer' => 'gyfl keresse',
      'Set customer user and customer id of a ticket' => 'A jegy gyfl felhasznljnak s gyfl azonostjnak megbelltsa',

    # Template: AgentCustomerHistory
      'All customer tickets.' => 'sszes gyfl jegy.',
      'Customer history' => 'gyfl trtnet',

    # Template: AgentCustomerMessage
      'Follow up' => 'Vlasz',

    # Template: AgentCustomerView
      'Customer Data' => 'gyfl adatok',

    # Template: AgentEmailNew
      'All Agents' => 'Minden gynk',
      'Clear To' => '',
      'Compose Email' => 'j Email rsa',
      'new ticket' => 'j jegy',

    # Template: AgentForward
      'Article type' => 'Cikk tpusa',
      'Date' => 'Dtum',
      'End forwarded message' => 'Vge a tovbbtott zenetnek',
      'Forward article of ticket' => 'Tovbbtott cikk a jegyben',
      'Forwarded message from' => 'Tovbbtott zenet innen',
      'Reply-To' => 'Vlasz-Ide',

    # Template: AgentFreeText
      'Change free text of ticket' => 'Szabad szveg vltoztatsa a jegyben',

    # Template: AgentHistoryForm
      'History of' => 'Trtnete ennek:',

    # Template: AgentHistoryRow

    # Template: AgentInfo
      'Info' => 'Info',

    # Template: AgentLookup
      'Lookup' => '',

    # Template: AgentMailboxNavBar
      'All messages' => 'Minden zenet',
      'down' => 'le',
      'Mailbox' => 'Postafik',
      'New' => 'j',
      'New messages' => 'j zenetek',
      'Open' => 'Nyitva',
      'Open messages' => 'Nyitott zenetek',
      'Order' => 'Sorrend',
      'Pending messages' => 'Vrakoz zenetek',
      'Reminder' => 'Emlkeztet',
      'Reminder messages' => 'Emlkeztet zenetek',
      'Sort by' => 'Rendezs gy',
      'Tickets' => 'Jegyek',
      'up' => 'fel',

    # Template: AgentMailboxTicket
      '"}' => '}',
      '"}","14' => '"}","14',
      'Add a note to this ticket!' => '',
      'Change the ticket customer!' => '',
      'Change the ticket owner!' => '',
      'Change the ticket priority!' => '',
      'Close this ticket!' => '',
      'Shows the detail view of this ticket!' => '',
      'Unlock this ticket!' => '',

    # Template: AgentMove
      'Move Ticket' => 'Jegy thelyezse',
      'Previous Owner' => 'Korbbi tulajdonos',
      'Queue ID' => 'gy azonost',

    # Template: AgentNavigationBar
      'Agent Preferences' => '',
      'Bulk Action' => '',
      'Bulk Actions on Tickets' => '',
      'Create new Email Ticket' => '',
      'Create new Phone Ticket' => '',
      'Email-Ticket' => '',
      'Locked tickets' => 'Zrolt jegyek',
      'new message' => 'j zenet',
      'Overview of all open Tickets' => '',
      'Phone-Ticket' => '',
      'Preferences' => 'Belltsok',
      'Search Tickets' => '',
      'Ticket selected for bulk action!' => '',
      'You need min. one selected Ticket!' => '',

    # Template: AgentNote
      'Add note to ticket' => 'Megjegyzs hozzadsa a jegyhez',

    # Template: AgentOwner
      'Change owner of ticket' => 'Jegy tulajdonosnak mdostsa',
      'Message for new Owner' => 'zenet az j tulajdonosnak',

    # Template: AgentPending
      'Pending date' => 'Vrakozsi dtum',
      'Pending type' => 'Vrakozs tpusa',
      'Set Pending' => 'Vrakozs bellts',

    # Template: AgentPhone
      'Phone call' => 'Telefonhvs',

    # Template: AgentPhoneNew
      'Clear From' => 'Felad trlse',

    # Template: AgentPlain
      'ArticleID' => 'Cikkazonost',
      'Download' => '',
      'Plain' => 'Egyszer',
      'TicketID' => 'Jegyazonost',

    # Template: AgentPreferencesCustomQueue
      'My Queues' => '',
      'You also get notified about this queues via email if enabled.' => '',
      'Your queue selection of your favorite queues.' => '',

    # Template: AgentPreferencesForm

    # Template: AgentPreferencesGeneric

    # Template: AgentPreferencesPassword
      'Change Password' => 'Jelsz mdostsa',
      'New password' => 'j jelsz',
      'New password again' => 'j jelsz ismt',

    # Template: AgentPriority
      'Change priority of ticket' => 'Jegy srgssgnek mdostsa',

    # Template: AgentSpelling
      'Apply these changes' => 'Mdostsok rvnyestse',
      'Spell Checker' => 'Helyesrsellenrz',
      'spelling error(s)' => 'helyesrsi hiba(k)',

    # Template: AgentStatusView
      'D' => 'Z',
      'of' => 'kitl',
      'Site' => 'Gp',
      'sort downward' => 'rendezs lefel',
      'sort upward' => 'rendezs felfel',
      'Ticket Status' => 'Jegy llapota',
      'U' => 'A',

    # Template: AgentTicketLink
      'Delete Link' => '',
      'Link' => 'Hivatkozs',
      'Link to' => 'Hivatkozs ide',

    # Template: AgentTicketLocked
      'Ticket locked!' => 'Jegy lezrva!',
      'Ticket unlock!' => 'Jegy feloldva!',

    # Template: AgentTicketPrint

    # Template: AgentTicketPrintHeader
      'Accounted time' => 'Elszmolt id',
      'Escalation in' => 'Eszkalci ebben',

    # Template: AgentUtilSearch
      'Profile' => 'Profil',
      'Result Form' => 'Eredmny rlap',
      'Save Search-Profile as Template?' => 'Elmenti a keres profilt sablonknt?',
      'Search-Template' => 'Keres sablon',
      'Select' => 'Kivlaszt',
      'Ticket Search' => 'Jegy keress',
      'Yes, save it with name' => 'Igen, elmentve ezen a nven',

    # Template: AgentUtilSearchByCustomerID
      'Customer history search' => 'Keress az gyfl trtnetben',
      'Customer history search (e. g. "ID342425").' => 'Keress az gyfl trtnetben (pl. "ID342425").',
      'No * possible!' => 'A "*" nem lehetsges!',

    # Template: AgentUtilSearchResult
      'Change search options' => 'Keressi belltsok mdostsa',
      'Results' => 'Eredmnyek',
      'Search Result' => 'Keressi eredmny',
      'Total hits' => 'sszes tallat',

    # Template: AgentUtilSearchResultPrint

    # Template: AgentUtilSearchResultShort

    # Template: AgentUtilTicketStatus
      'All closed tickets' => 'Minden lezrt jegy',
      'All open tickets' => 'Minden nyitott jegy',
      'closed tickets' => 'lezrt jegyek',
      'open tickets' => 'nyitott jegyek',
      'or' => 'vagy',
      'Provides an overview of all' => 'ttekintst ad az sszesrl',
      'So you see what is going on in your system.' => 'Szval n ltja mi folyik a rendszerben.',

    # Template: AgentZoomAgentIsCustomer
      'Compose Follow up' => 'Vlasz rsa',
      'Your own Ticket' => 'Az n sajt jegye',

    # Template: AgentZoomAnswer
      'Compose Answer' => 'Vlasz rsa',
      'Contact customer' => 'Kapcsolatbalps az gyfllel',
      'phone call' => 'Telefonhvs',

    # Template: AgentZoomArticle
      'Split' => 'Feloszts',

    # Template: AgentZoomBody
      'Change queue' => 'gy vltoztats',

    # Template: AgentZoomHead
      'Change the ticket free fields!' => '',
      'Free Fields' => 'Szabad mezk',
      'Link this ticket to an other one!' => '',
      'Lock it to work on it!' => '',
      'Print' => 'Nyomtat',
      'Print this ticket!' => '',
      'Set this ticket to pending!' => '',
      'Shows the ticket history!' => '',

    # Template: AgentZoomStatus
      '"}","18' => '"}","18',
      'Locked' => '',
      'SLA Age' => '',

    # Template: Copyright
      'printed by' => 'Nyomtatta',

    # Template: CustomerAccept

    # Template: CustomerCreateAccount
      'Create Account' => 'Azonost ltrehozsa',
      'Login' => 'Belps',

    # Template: CustomerError
      'Traceback' => 'Visszakvets',

    # Template: CustomerFAQArticleHistory
      'FAQ History' => 'GYIK trtnet',

    # Template: CustomerFAQArticlePrint
      'Category' => 'Kategria',
      'Keywords' => 'Kulcssz',
      'Last update' => 'Utols frissts',
      'Problem' => 'Problma',
      'Solution' => 'Megolds',
      'Symptom' => 'Jelensg',

    # Template: CustomerFAQArticleSystemHistory
      'FAQ System History' => 'GYIK rendszer trtnet',

    # Template: CustomerFAQArticleView
      'FAQ Article' => 'GYIK Cikk',
      'Modified' => 'Mdostva',

    # Template: CustomerFAQOverview
      'FAQ Overview' => 'GYIK ttekint',

    # Template: CustomerFAQSearch
      'FAQ Search' => 'GYIK keress',
      'Fulltext' => 'Teljesszveg',
      'Keyword' => 'Kulcssz',

    # Template: CustomerFAQSearchResult
      'FAQ Search Result' => 'GYIK keress eredmny',

    # Template: CustomerFooter
      'Powered by' => 'Ksztette',

    # Template: CustomerLostPassword
      'Lost your password?' => 'Elfelejtette a jelszavt?',
      'Request new password' => 'j jelsz krse',

    # Template: CustomerMessage

    # Template: CustomerMessageNew

    # Template: CustomerNavigationBar
      'CompanyTickets' => '',
      'Create new Ticket' => 'j jegy ltrehozsa',
      'FAQ' => 'GYIK',
      'MyTickets' => '',
      'New Ticket' => 'j jegy',
      'Welcome %s' => 'dvzli a %s',

    # Template: CustomerPreferencesForm

    # Template: CustomerPreferencesGeneric

    # Template: CustomerPreferencesPassword

    # Template: CustomerStatusView

    # Template: CustomerTicketSearch

    # Template: CustomerTicketSearchResultPrint

    # Template: CustomerTicketSearchResultShort

    # Template: CustomerTicketZoom

    # Template: CustomerWarning

    # Template: Error
      'Click here to report a bug!' => 'Kattintson ide j hiba bejelentshez!',

    # Template: FAQArticleDelete
      'FAQ Delete' => 'GYIK trlse',
      'You really want to delete this article?' => 'Biztos, hogy trlni akarja ezt a cikket?',

    # Template: FAQArticleForm
      'A article should have a title!' => '',
      'Comment (internal)' => 'Megjegyzs (bels)',
      'Filename' => 'Fjlnv',
      'Title' => '',

    # Template: FAQArticleHistory

    # Template: FAQArticlePrint

    # Template: FAQArticleSystemHistory

    # Template: FAQArticleView

    # Template: FAQArticleViewSmall

    # Template: FAQCategoryForm
      'FAQ Category' => 'GYIK kategria',
      'Name is required!' => '',

    # Template: FAQLanguageForm
      'FAQ Language' => 'GYIK nyelv',

    # Template: FAQNavigationBar

    # Template: FAQOverview

    # Template: FAQSearch

    # Template: FAQSearchResult

    # Template: Footer
      'Top of Page' => 'Lap teteje',

    # Template: FooterSmall

    # Template: InstallerBody
      'Create Database' => 'Adatbzis ltrehozsa',
      'Drop Database' => 'Adatbzis trlse',
      'Finished' => 'Befejezve',
      'System Settings' => 'Rendszerbelltsok',
      'Web-Installer' => 'Web-telept',

    # Template: InstallerFinish
      'Admin-User' => 'Admin-felhasznl',
      'After doing so your OTRS is up and running.' => 'Ha ez ksz, az OTRS ksz s fut.',
      'Have a lot of fun!' => 'Sok sikert!',
      'Restart your webserver' => 'Indtsa jra a web-kiszolglt',
      'Start page' => 'Start oldal',
      'To be able to use OTRS you have to enter the following line in your command line (Terminal/Shell) as root.' => 'Ahhoz, hogy az OTRS-t hasznlni tudja, a kvetkez parancsot kell begpelnie parancssorban (terminlban/hjjban) root-knt.',
      'Your OTRS Team' => 'Az n OTRS csapata',

    # Template: InstallerLicense
      'accept license' => 'Licenc elfogadsa',
      'don\'t accept license' => 'Licenc elutastsa',
      'License' => 'Licenc',

    # Template: InstallerStart
      'Create new database' => 'j adatbzis ltrehozsa',
      'DB Admin Password' => 'DB Admin jelsz',
      'DB Admin User' => 'DB Admin felhasznl',
      'DB Host' => 'DB Gazda',
      'DB Type' => 'DB tpusa',
      'default \'hot\'' => 'alaprtelmezett',
      'Delete old database' => 'Rgi adatbzis trlse',
      'next step' => 'kvetkez lps',
      'OTRS DB connect host' => 'OTRS DB kapcsoldik a gazdhoz',
      'OTRS DB Name' => 'OTRS DB nv',
      'OTRS DB Password' => 'OTRS DB jelsz',
      'OTRS DB User' => 'OTRS DB felhasznl',
      'your MySQL DB should have a root password! Default is empty!' => 'Az n MySQL adatbzisnak kell legyen root jelszava! Az alaprtelmezett res!',

    # Template: InstallerSystem
      '(Checks MX recordes of used email addresses by composing an answer. Don\'t use CheckMXRecord if your OTRS machine is behinde a dial-up line $!)' => '(Ellenrizd le az MX rekordot a hasznlt email cmben a vlasz rsakor!)',
      '(Email of the system admin)' => '(E-Mail a rendszergazdnak)',
      '(Full qualified domain name of your system)' => '(Teljes ellenrztt domain nv a rendszerben)',
      '(Logfile just needed for File-LogModule!)' => '(Logfile szksges a File-LogModul szmra!)',
      '(The identify of the system. Each ticket number and each http session id starts with this number)' => '(Azonosts a rendszerben. Minden jegyhez s minden http eljrs ezzel a sorszmmal indul)',
      '(Ticket identifier. Some people want toset this to e. g. \'Ticket#\', \'Call#\' or \'MyTicket#\')' => '(Jegy azonosts. pl. \'Jegy#\', \'Hv#\' vagy \'Jegyem#\')',
      '(Used default language)' => '(A felhasznl alaprtelmezett nyelve)',
      '(Used log backend)' => '(Hasznlt httr log)',
      '(Used ticket number format)' => '(Nyitott jegyek sorszmnak formtuma)',
      'CheckMXRecord' => 'MX Rekord ellenrzs',
      'Default Charset' => 'Alaprtelmezett karakterkszlet',
      'Default Language' => 'Alaprtelmezett nyelv',
      'Logfile' => 'Log file',
      'LogModule' => 'Log modul',
      'Organization' => 'Szervezet',
      'System FQDN' => '',
      'SystemID' => 'Rendszer azonost',
      'Ticket Hook' => 'Jegy pck',
      'Ticket Number Generator' => 'Jegy sorszm genertor',
      'Use utf-8 it your database supports it!' => 'Hasznld utf-8-at az adatbzis tmogatsoknl!',
      'Webfrontend' => 'Web-munkafellet',

    # Template: LostPassword

    # Template: NoPermission
      'No Permission' => 'Nincs jogosultsg',

    # Template: Notify

    # Template: PrintFooter
      'URL' => 'URL',

    # Template: QueueView
      'All tickets' => 'Minden jegy',
      'Page' => 'Oldal',
      'Queues' => 'gyek',
      'Tickets available' => 'Elrhet jegyek',
      'Tickets shown' => 'Mutatott jegyek',

    # Template: SystemStats

    # Template: Test
      'OTRS Test Page' => 'OTRS tesztoldal',

    # Template: TicketEscalation
      'Ticket escalation!' => 'Jegy eszkalci!',

    # Template: TicketView

    # Template: TicketViewLite

    # Template: Warning

    # Template: css
      'Home' => 'Otthon',

    # Template: customer-css
      'Contact' => 'Kapcsolat',
      'Online-Support' => 'Online-tmogats',
      'Products' => 'Termkek',
      'Support' => 'Tmogats',

    # Misc
      '"}","15' => '"}","15',
      '"}","30' => '"}","30',
      'Add auto response' => 'Automatikus vlasz hozzadsa',
      'Addressbook' => 'Cmjegyzk',
      'AgentFrontend' => 'gynk-Munkafellet',
      'Article free text' => 'Cikk szabadszveg',
      'BackendMessage' => 'Httrzenet',
      'Bottom of Page' => 'Lap alja',
      'Change Response <-> Attachment settings' => 'Reakci <-> Csatols belltsok mdostsa',
      'Change answer <-> queue settings' => 'Vlasz <-> gyek belltsok mdostsa',
      'Change auto response settings' => 'Automatikus vlasz belltsok mdostsa',
      'Charset' => 'Karakterkszlet',
      'Charsets' => 'Karakterkszletek',
      'Closed' => 'Lezrva',
      'Create' => 'Ltrehoz',
      'Customer called' => 'gyfl felhvva',
      'Customer user will be needed to to login via customer panels.' => 'Az gyfl panel hasznlathoz gyfl felhasznlra lesz szksg.',
      'FAQ State' => 'GYIK llapot',
      'Graphs' => 'Grafikonok',
      'If your account is trusted, the x-otrs header (for priority, ...) will be used!' => 'Ha a te azonostd megbzhat, az x-otrs fejlcet (prioritshoz,...) hasznljuk!',
      'Lock Ticket' => 'Jegy lezrsa',
      'Max Rows' => 'Max. oszlopok',
      'My Tickets' => 'Az n jegyeim',
      'New ticket via call.' => 'j jegy hvson keresztl.',
      'New user' => 'j felhasznl',
      'POP3 Account' => 'POP3 azonost',
      'Pending!' => 'Vrakozs!',
      'Phone call at %s' => 'Telefonhvs ekkor: %s',
      'Please go away!' => 'Krjk menjen innen!',
      'PostMasterFilter Management' => 'PostaMesterSzr kezelse',
      'Search in' => 'Keress itt',
      'Select source:' => 'Forrs kivlasztsa:',
      'Select your custom queues' => 'Vlassza ki az egyedi gyeit',
      'Send me a notification if a ticket is moved into a custom queue.' => 'Kldjn rtestst ha a jegyet thelyezik egyedi gyhz.',
      'Send me a notification if there is a new ticket in my custom queues.' => 'Kldjn rtestst ha j jegy van az n egyedi gyeim kztt.',
      'SessionID' => 'Folyamatazonost',
      'SessionID invalid! Need user data!' => 'Hibs SessionID! Felhasznli adat szksges!',
      'Short Description' => 'Rvid lers',
      'Show all' => 'Mindent mutat',
      'Shown Tickets' => 'Jegyek megmutatsa',
      'System Charset Management' => 'Rendszer karakterkszlet kezelse',
      'Ticket-Overview' => 'Jegy-ttekints',
      'Time till escalation' => 'Id az eszkalciig',
      'Utilities' => 'Keress',
      'With Priority' => 'Srgssggel',
      'With State' => 'lapottal',
      'by' => 'ltala:',
      'invalid-temporarily' => 'ideiglenesen-rvnytelen',
      'search' => 'keres',
      'settings' => 'belltsok',
      'store' => 'trol',
      'tickets' => 'jegyek',
      'valid' => 'rvnyes',
    );

    # $$STOP$$
    $Self->{Translation} = \%Hash;
}
# --
1;
